<stinger-controlpanel-doc>
	<event-listener clsid="{B77682CD-EDD1-42f1-9C21-33AE7439A448}"/>
	<characteristic type="CM_VPNEntries">
		<characteristic>
                        <parm-query name="Type"/>
			<parm-query name="Phone"/>
                        <parm-query name="SrcId"/>
			<parm-query name="DestId"/>
			<parm-query name="UserName"/>
			<parm-query name="Password"/>
			<parm-query name="Domain"/>
                        <parm-query name="IPSecAuth"/>
                        <parm-query name="PresharedKey"/>
		</characteristic>
	</characteristic>
</stinger-controlpanel-doc>
